<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>About</title>
  </head>
  <body>
    <header class="header">
      <h2>About us</h2>
      <hr />
    </header>
    <main class="main">
      <section class="main__section1">
        <picture>
          <img src="./assets//landscape.jpeg" alt="image" srcset="" />
        </picture>
      </section>
      <section class="main__section2">
        <div>
          <h3>Lorem</h3>
          <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vitae,
            eius ipsa tempore dolorum iure illum porro asperiores ratione
            quisquam adipisci nihil dolore inventore aliquam soluta dignissimos
            corrupti. Odit, ad aliquid. Delectus harum tenetur vel, magni saepe
            ipsum sint earum omnis illum deserunt numquam. Id ea aut a dolor
            doloremque libero quidem harum vero, vel fugit quos veniam similique
            autem officiis. Porro, doloremque totam expedita libero vitae culpa
            facere. Laborum at autem natus debitis quas. Mollitia vitae
            voluptates ut quos soluta nemo, dignissimos odit odio molestias
            minima asperiores corrupti, totam quasi. Tenetur voluptatibus
            deleniti, neque ipsam exercitationem laborum ea unde architecto
            minus voluptatum id eveniet velit fugit aliquam voluptas, esse sed,
            odio dolorem quibusdam iusto impedit magnam sit. Neque, fuga iste?
          </p>
        </div>
        <div>
          <h3>tempore</h3>
          <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Vitae,
            eius ipsa tempore dolorum iure illum porro asperiores ratione
            quisquam adipisci nihil dolore inventore aliquam soluta dignissimos
            corrupti. Odit, ad aliquid. Delectus harum tenetur vel, magni saepe
            ipsum sint earum omnis illum deserunt numquam. Id ea aut a dolor
            doloremque libero quidem harum vero, vel fugit quos veniam similique
            autem officiis. Porro, doloremque totam expedita libero vitae culpa
            facere. Laborum at autem natus debitis quas. Mollitia vitae
            voluptates ut quos soluta nemo, dignissimos odit odio molestias
          </p>
        </div>
      </section>
    </main>
    <hr />
    <footer class="footer">
      <section class="footer__section">
        Contact : <br />
        <i>Tel: <span>00 00 00 00 11</span></i>
        <i>address: 109 Av Peter-parker, KingsLand</i>
      </section>
      <a href="index.html">Home page</a>
      <p>
        My Awesome Blog, made with ❤️ by Edwina, Eliott, Rico, Kester -
        <a
          href="https://gitlab.com/rabeson.frederico/blog-team-project/-/tree/main"
          >Source code</a
        >
      </p>
    </footer>
  </body>
</html>
